<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'id', version '3.6'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'Awakutu ADOdb diaktifkan. Ini harus dinonaktifkan dalam autentikasi basis data eksternal atau setelan pengaya pendaftaran basis data eksternal.';
$string['androidappid'] = 'pengenal unik aplikasi Android';
$string['androidappid_desc'] = 'Setelan ini dapat dibiarkan sebagai bawaan kecuali Anda memiliki aplikasi Android khusus.';
$string['apppolicy'] = 'URL kebijakan aplikasi';
$string['apppolicy_help'] = 'URL kebijakan untuk pengguna aplikasi yang tercantum di halaman Tentang di aplikasi. Jika bidang dibiarkan kosong, URL kebijakan situs akan digunakan sebagai gantinya.';
$string['autologinkeygenerationlockout'] = 'Pembuatan kunci masuk otomatis diblokir. Anda harus menunggu 6 menit di antara permintaan.';
$string['autologinnotallowedtoadmins'] = 'Log masuk otomatis tidak diizinkan untuk admin situs.';
$string['cachedef_plugininfo'] = 'Ini menyimpan daftar pengaya dengan tambahan seluler';
$string['clickheretolaunchtheapp'] = 'Klik di sini jika aplikasi tidak terbuka secara otomatis.';
$string['configmobilecssurl'] = 'Berkas CSS untuk menyesuaikan antarmuka aplikasi seluler Anda.';
$string['customlangstrings'] = 'String bahasa kustom';
$string['customlangstrings_desc'] = 'Kata dan frasa yang ditampilkan di aplikasi dapat disesuaikan di sini. Masukkan setiap string bahasa kustom pada baris baru dengan format: pengidentifikasi string, string bahasa kustom, dan kode bahasa, dipisahkan oleh karakter pipa. Sebagai contoh:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>';
$string['custommenuitems'] = 'Untuk daftar lengkap pengidentifikasi string, lihat dokumentasi.';
$string['disabledfeatures'] = 'Fitur yang dinonaktifkan';
$string['disabledfeatures_desc'] = 'Pilih di sini fitur yang ingin Anda nonaktifkan di aplikasi Seluler untuk situs Anda. Harap dicatat bahwa beberapa fitur yang tercantum di sini mungkin sudah dinonaktifkan melalui setelan situs lain. Anda harus keluar dan masuk lagi di aplikasi untuk melihat perubahannya.';
$string['displayerrorswarning'] = 'Tampilan pesan awakutu (debugdisplay) diaktifkan. Ini harus dinonaktifkan.';
$string['downloadcourse'] = 'Unduh kursus';
$string['downloadcourses'] = 'Unduh kursus';
$string['enablesmartappbanners'] = 'Aktifkan Spanduk Aplikasi';
$string['enablesmartappbanners_desc'] = 'Jika diaktifkan, spanduk yang mempromosikan aplikasi seluler akan ditampilkan saat mengakses situs menggunakan peramban seluler.';
$string['forcedurlscheme_key'] = 'Skema URL';
$string['forcelogout'] = 'Paksa keluar';
$string['forcelogout_desc'] = 'Jika diaktifkan, opsi aplikasi \'Ubah situs\' diganti dengan \'Keluar\'. Ini mengakibatkan pengguna benar-benar keluar. Mereka kemudian harus memasukkan kembali sandi mereka saat mereka ingin mengakses situs di lain waktu.';
$string['getmoodleonyourmobile'] = 'Dapatkan aplikasi seluler';
$string['httpsrequired'] = 'Wajib HTTPS';
$string['insecurealgorithmwarning'] = 'Tampaknya sertifikat HTTPS menggunakan algoritme yang tidak aman untuk penandatanganan (SHA-1). Coba perbarui sertifikat.';
$string['invalidcertificateexpiredatewarning'] = 'Tampaknya sertifikat HTTPS untuk situs tersebut telah kedaluwarsa.';
$string['invalidcertificatestartdatewarning'] = 'Tampaknya sertifikat HTTPS untuk situs tersebut belum valid (dengan tanggal mulai di masa mendatang).';
$string['invalidprivatetoken'] = 'Token pribadi tidak valid. Token tidak boleh kosong atau diteruskan melalui parameter GET.';
$string['invaliduserquotawarning'] = 'Kuota pengguna (userquota) disetel ke nomor yang tidak valid. Ini harus diatur ke nomor yang valid (nilai integer) dalam setelan keamanan Situs.';
$string['iosappid'] = 'Pengenal unik aplikasi iOS';
$string['iosappid_desc'] = 'Setelan ini dapat dibiarkan sebagai default kecuali Anda memiliki aplikasi iOS khusus.';
$string['loginintheapp'] = 'Via aplikasi';
$string['logininthebrowser'] = 'Melalui jendela peramban (untuk pengaya SSO)';
$string['loginintheembeddedbrowser'] = 'Melalui peramban tersemat (untuk pengaya SSO)';
$string['mainmenu'] = 'Menu utama';
$string['mobileapp'] = 'Aplikasi seluler';
$string['mobileappconnected'] = 'Aplikasi seluler terhubung';
$string['mobileappearance'] = 'Tampilan seluler';
$string['mobileappenabled'] = 'Situs ini mengaktifkan akses aplikasi seluler.<br /><a href="{$a}">Unduh aplikasi seluler</a>.';
$string['mobileauthentication'] = 'Autentikasi seluler';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Fitur seluler';
$string['mobilenotificationsdisabledwarning'] = 'Notifikasi seluler tidak diaktifkan. Mereka harus diaktifkan di setelan notifikasi.';
$string['mobilesettings'] = 'Setelan seluler';
$string['offlineuse'] = 'Penggunaan luring';
$string['pluginname'] = 'Alat aplikasi Moodle';
$string['pluginnotenabledorconfigured'] = 'Pengaya tidak diaktifkan atau dikonfigurasi.';
$string['privacy:metadata:core_userkey'] = 'Kunci pengguna digunakan untuk membuat kunci masuk otomatis untuk pengguna saat ini.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Tanggal permintaan kunci masuk otomatis terakhir. Di antara setiap permintaan diperlukan 6 menit.';
$string['remoteaddons'] = 'Pengaya jarak jauh';
$string['setuplink'] = 'Halaman unduh aplikasi';
$string['setuplink_desc'] = 'URL halaman dengan opsi untuk mengunduh aplikasi seluler dari App Store dan Google Play. Tautan halaman unduhan aplikasi ditampilkan di footer halaman dan di profil pengguna. Biarkan kosong agar tidak menampilkan tautan.';
$string['smartappbanners'] = 'Spanduk Aplikasi';
$string['typeoflogin'] = 'Jenis login';
$string['typeoflogin_desc'] = 'Jika situs menggunakan metode autentikasi SSO, pilih melalui jendela peramban atau melalui peramban tersemat. Peramban tersemat memberikan pengalaman pengguna yang lebih baik, meskipun tidak berfungsi dengan semua pengaya SSO.';
