<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'id', version '3.6'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Anda memiliki tugas yang memerlukan perhatian';
$string['addattempt'] = 'Izinkan kesempatan lain';
$string['addnewattempt'] = 'Tambahkan kesempatan baru';
$string['addnewattempt_help'] = 'Ini akan membuat pengajuan kosong baru untuk Anda kerjakan.';
$string['addnewattemptfromprevious'] = 'Tambahkan kesempatan baru berdasarkan pengajuan sebelumnya';
$string['addnewattemptfromprevious_help'] = 'Ini akan menyalin konten pengajuan Anda sebelumnya ke pengajuan baru untuk Anda kerjakan.';
$string['addnewgroupoverride'] = 'Tambahkan penyampingan grup';
$string['addnewuseroverride'] = 'Tambahkan penyampingan pengguna';
$string['addsubmission'] = 'Tambahkan pengajuan (tugas/laporan)';
$string['addsubmission_help'] = 'Anda belum mengirimkannya.';
$string['allocatedmarker'] = 'Alokasi penilaian';
$string['allocatedmarker_help'] = 'Alokasi nilai pada ajuan ini';
$string['allowsubmissions'] = 'Izinkan pengguna untuk terus membuat pengajuan untuk tugas ini.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Rincian tugas dan formulir pengiriman akan tersedia dari <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Izinkan kiriman dari';
$string['allowsubmissionsfromdate_help'] = 'Jika diaktifkan, siswa tidak akan dapat mengajukan sebelum tanggal ini. Jika dinonaktifkan, siswa akan dapat mulai mengajukan segera.';
$string['allowsubmissionsfromdatesummary'] = 'Tugas ini akan menerima kiriman dari <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Izinkan ubah pengajuan';
$string['alwaysshowdescription'] = 'Selalu tampilkan deskripsi';
$string['alwaysshowdescription_help'] = 'Jika dinonaktifkan, Uraian Penugasan di atas hanya akan terlihat oleh siswa pada tanggal "Izinkan pengajuan dari".';
$string['applytoteam'] = 'Terapkan nilai dan umpan balik ke seluruh grup';
$string['assign:addinstance'] = 'Tambahkan penugasan baru';
$string['assign:editothersubmission'] = 'Edit pengajuan siswa lain';
$string['assign:exportownsubmission'] = 'Ekspor pengajuan sendiri';
$string['assign:grade'] = 'Nilai Penugasan';
$string['assign:grantextension'] = 'Perpanjangan waktu penugasan';
$string['assign:manageallocations'] = 'Kelola nilai yang dialokasikan untuk pengajuan';
$string['assign:managegrades'] = 'Ulasan dan rilis nilai';
$string['assign:manageoverrides'] = 'Kelola penyampingan penugasan';
$string['assign:receivegradernotifications'] = 'Terima notifikasi pengiriman tugas siswa';
$string['assign:releasegrades'] = 'Rilis nilai';
$string['assign:revealidentities'] = 'Ungkap identitas siswa';
$string['assign:reviewgrades'] = 'Ulasan nilai';
$string['assign:submit'] = 'Ajukan Penugasan';
$string['assign:view'] = 'Lihat Penugasan';
$string['assign:viewgrades'] = 'Lihat nilai';
$string['assignfeedback'] = 'Pengaya umpan balik';
$string['assignfeedbackpluginname'] = 'Pengaya umpan balik';
$string['assignmentisdue'] = 'Kesempatan sudah berakhir';
$string['assignmentmail'] = '{$a->grader} telah mengirim beberapa umpan balik pada pengajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihatnya ditambahkan ke ajuan tugas Anda: {$a->url}';
$string['assignmentmailhtml'] = '<p> {$a->grader} telah mengirim beberapa umpan balik pada pengajuan tugas Anda untuk \'<i> {$a->assignment} </i>\'. </ p> <p> Anda dapat melihatnya ditambahkan ke <a href="{$a->url} "> ajuan tugas </a>. </p>';
$string['assignmentmailsmall'] = '{$a->grader} telah mengirim beberapa umpan balik tentang pengajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihatnya ditambahkan ke pengajuan Anda';
$string['assignmentname'] = 'Nama penugasan';
$string['assignmentplugins'] = 'Pengaya Penugasan';
$string['assignmentsperpage'] = 'Tugas per halaman';
$string['assignsubmission'] = 'Pengaya pengajuan';
$string['assignsubmissionpluginname'] = 'Pengaya pengajuan';
$string['attemptheading'] = 'Upaya {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Upaya sebelumnya';
$string['attemptnumber'] = 'Jumlah kesempatan';
$string['attemptreopenmethod'] = 'Kesempatan dibuka kembali';
$string['attemptreopenmethod_help'] = 'Menentukan bagaimana upaya ajuan siswa dibuka kembali. Opsi yang tersedia adalah: <ul> <li> Tidak pernah - Ajuan siswa tidak dapat dibuka kembali. </ Li> <li> Manual - Ajuan siswa dapat dibuka kembali oleh pengajar. </ Li> <li> Otomatis sampai lulus - Ajuan siswa secara otomatis dibuka kembali sampai siswa mencapai nilai untuk meneruskan nilai yang ditetapkan dalam Buku Nilai (bagian pengaturan Buku Nilai) untuk penugasan ini. </ li> </ ul>';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_none'] = 'Tidak pernah';
$string['attemptreopenmethod_untilpass'] = 'Otomatis sampai selesai';
$string['attemptsettings'] = 'Pengaturan kesempatan';
$string['availability'] = 'Ketersediaan';
$string['backtoassignment'] = 'Kembali ke penugasan';
$string['batchoperationconfirmaddattempt'] = 'Izinkan upaya lain untuk ajuan yang dipilih?';
$string['batchoperationconfirmdownloadselected'] = 'Unduh ajuan terpilih?';
$string['batchoperationconfirmgrantextension'] = 'Perpanjang semua ajuan yang dipilih?';
$string['batchoperationconfirmlock'] = 'Kunci semua ajuan yang dipilih?';
$string['batchoperationconfirmreverttodraft'] = 'Kembalikan ajuan terpilih menjadi draf?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Tetapkan alokasi nilai untuk semua ajuan yang dipilih?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Setel nilai status alur kerja untuk semua pengajuan yang dipilih?';
$string['batchoperationconfirmunlock'] = 'Buka kunci semua pengajuan yang dipilih?';
$string['batchoperationlock'] = 'Kunci pengajuan';
$string['batchoperationreverttodraft'] = 'mengembalikan pengajuan ke draf';
$string['batchoperationsdescription'] = 'Dengan yang terpilih...';
$string['batchoperationunlock'] = 'Buka kunci pengajuan';
$string['batchsetallocatedmarker'] = 'Setel nilai yang dialokasikan untuk {$a} pengguna yang dipilih.';
$string['batchsetmarkingworkflowstateforusers'] = 'Setel status alur kerja nilai untuk {$a} pengguna yang dipilih.';
$string['calendardue'] = '{$a} jatuh tempo';
$string['calendargradingdue'] = '{$a} dinilai jatuh tempo';
$string['changefilters'] = 'Ubah filter';
$string['changeuser'] = 'Ganti pengguna';
$string['choosegradingaction'] = 'Aksi penilaian';
$string['choosemarker'] = 'Pilih...';
$string['chooseoperation'] = 'Pilih operasi';
$string['clickexpandreviewpanel'] = 'Klik untuk memperluas panel tinjauan';
$string['collapsegradepanel'] = 'Ciutkan panel nilai';
$string['collapsereviewpanel'] = 'Ciutkan panel tinjauan';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Siswa harus mengejakan kegiatan ini untuk menyelesaikannya';
$string['configshowrecentsubmissions'] = 'Setiap orang dapat melihat notifikasi ajuan pada laporan aktivitas terbaru.';
$string['confirmbatchgradingoperation'] = 'Anda yakin ingin {$a->operation} untuk {$a->count} siswa?';
$string['confirmsubmission'] = 'Anda yakin ingin mengirimkan pekerjaan Anda untuk dinilai? Anda tidak akan dapat melakukan perubahan lagi.';
$string['confirmsubmissionheading'] = 'Konfirmasi pengajuan';
$string['conversionexception'] = 'Tidak dapat mengubah penugasan. Kecuali: {$a}.';
$string['couldnotconvertgrade'] = 'Tidak dapat mengonversi nilai tugas untuk pengguna {$a}.';
$string['couldnotconvertsubmission'] = 'Tidak dapat mengubah pengajuan tugas untuk pengguna {$a}.';
$string['couldnotcreatecoursemodule'] = 'Tidak dapat membuat modul kursus.';
$string['couldnotcreatenewassignmentinstance'] = 'Tidak dapat menambahkan model penugasan.';
$string['couldnotfindassignmenttoupgrade'] = 'Tidak dapat menemukan model tugas lama untuk ditingkatkan.';
$string['currentassigngrade'] = 'Nilai saat ini dalam penugasan';
$string['currentattempt'] = 'Ini adalah kesempatan {$a}.';
$string['currentattemptof'] = 'Ini adalah kesempatan ke-{$a->attemptnumber} ( {$a->maxattempts} kesempatan diizinkan).';
$string['currentgrade'] = 'Nilai Saat ini di raport';
$string['cutoffdate'] = 'Batas akhir waktu';
$string['cutoffdate_help'] = 'Jika disetel, tugas tidak akan menerima pengajuan setelah tanggal ini tanpa perpanjangan.';
$string['cutoffdatecolon'] = 'Tanggal batas akhir: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Tanggal batas akhir tidak boleh lebih awal dari tanggal yang diizinkan untuk pengajuan.';
$string['cutoffdatevalidation'] = 'Tanggal batas akhir tidak boleh lebih awal dari tanggal jatuh tempo.';
$string['defaultlayout'] = 'Pulihkan tata letak bawaan';
$string['defaultsettings'] = 'Setelan bawaan Penugasan';
$string['defaultsettings_help'] = 'Setelan ini menentukan bawaan untuk semua penugasan baru.';
$string['defaultteam'] = 'Grup standar';
$string['deleteallsubmissions'] = 'Hapus semua pengajuan tugas';
$string['description'] = 'Deskripsi';
$string['disabled'] = 'Dinonaktifkan';
$string['downloadall'] = 'Unduh semua pengajuan tugas';
$string['downloadasfolders'] = 'Unduh pengajuan dalam folder';
$string['downloadasfolders_help'] = 'Pengajuan tugas dapat diunduh dalam folder. Setiap ajuan kemudian dimasukkan ke dalam folder terpisah, dengan struktur folder disimpan untuk subfolder mana pun, dan berkas tidak diganti namanya.';
$string['downloadselectedsubmissions'] = 'Unduh ajuan terpilih';
$string['duedate'] = 'Batas waktu';
$string['duedate_help'] = 'Ini adalah ketika tugas kedaluwarsa. Pengajuan akan tetap diizinkan setelah tanggal ini tetapi setiap tugas yang diserahkan setelah tanggal ini akan ditandai sebagai terlambat. Untuk mencegah pengiriman setelah tanggal tertentu - tetapkan tanggal pemotongan tugas.';
$string['duedatecolon'] = 'Jatuh tempo: {$a}';
$string['duedateno'] = 'Tidak ada batas waktu';
$string['duedatereached'] = 'Jatuh tempo tugas ini telah lewat';
$string['duedatevalidation'] = 'Tanggal jatuh tempo tidak boleh lebih awal dari tanggal yang diizinkan untuk pengajuan.';
$string['duplicateoverride'] = 'Duplikasi penyampingan';
$string['editaction'] = 'Aksi...';
$string['editattemptfeedback'] = 'Edit nilai dan umpan balik untuk upaya nomor {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Anda sedang mengedit umpan balik untuk upaya sebelumnya. Ini adalah upaya ke {$a->trynumber} dari {$a->totalattempts}.';
$string['editingstatus'] = 'Status pengeditan';
$string['editonline'] = 'Edit daring';
$string['editoverride'] = 'Edit penyampingan';
$string['editsubmission'] = 'Edit pengumpulan';
$string['editsubmission_help'] = 'Anda masih bisa membuat perubahan pada pengajuan Anda.';
$string['editsubmissionother'] = 'Edit pengajuan untuk {$a}';
$string['enabled'] = 'Diaktifkan';
$string['errornosubmissions'] = 'Tidak ada pengajuan yang dapat diunduh';
$string['errorquickgradingvsadvancedgrading'] = 'Nilai tidak disimpan karena penugasan ini sedang menggunakan penilaian lanjutan';
$string['errorrecordmodified'] = 'Nilai tidak disimpan karena seseorang baru-baru ini mengubah satu atau lebih rekaman daripada saat Anda memuat halaman.';
$string['eventallsubmissionsdownloaded'] = 'Semua pengajuan sedang diunduh.';
$string['eventassessablesubmitted'] = 'Pengajuan telah diserahkan.';
$string['eventbatchsetmarkerallocationviewed'] = 'Melihat set alokasi penilaian massal';
$string['eventbatchsetworkflowstateviewed'] = 'Melihat status set alur kerja set massal.';
$string['eventextensiongranted'] = 'Perpanjangan telah diberikan.';
$string['eventfeedbackupdated'] = 'Memperbarui umpan balik';
$string['eventfeedbackviewed'] = 'Melihat umpan balik';
$string['eventgradingformviewed'] = 'Melihat formulir penilaian';
$string['eventgradingtableviewed'] = 'Melihat tabel penilaian';
$string['eventidentitiesrevealed'] = 'Mengungkap identitas';
$string['eventmarkerupdated'] = 'Memperbarui nilai yang dialokasikan.';
$string['eventoverridecreated'] = 'Penyampingan penugasan dibuat';
$string['eventoverridedeleted'] = 'Penyampingan penugasan dihapus';
$string['eventoverrideupdated'] = 'Penyampingan penugasan diperbarui';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Melihat halaman konfirmasi pengungkapan identitas.';
$string['eventstatementaccepted'] = 'Pengguna telah menerima pernyataan pengajuan.';
$string['eventsubmissionconfirmationformviewed'] = 'Melihat formulir konfirmasi pengajuan.';
$string['eventsubmissioncreated'] = 'Membuat pengajuan.';
$string['eventsubmissionduplicated'] = 'Pengguna menggandakan kiriman mereka.';
$string['eventsubmissionformviewed'] = 'Melihat formulir pengajuan.';
$string['eventsubmissiongraded'] = 'Ajuan telah dinilai.';
$string['eventsubmissionlocked'] = 'Kiriman telah dikunci untuk pengguna.';
$string['eventsubmissionstatusupdated'] = 'Status pengajuan telah diperbarui.';
$string['eventsubmissionstatusviewed'] = 'Telah melihat status pengajuan.';
$string['eventsubmissionunlocked'] = 'Pengajuan telah dibuka untuk pengguna.';
$string['eventsubmissionupdated'] = 'Ajuan diperbarui.';
$string['eventsubmissionviewed'] = 'Melihat pengajuan.';
$string['eventworkflowstateupdated'] = 'Status alur kerja telah diperbarui.';
$string['expandreviewpanel'] = 'Luaskan panel tinjauan';
$string['extensionduedate'] = 'Perpanjang jatuh tempo';
$string['extensionnotafterduedate'] = 'Tanggal perpanjangan harus setelah tanggal jatuh tempo';
$string['extensionnotafterfromdate'] = 'Tanggal perpanjangan harus setelah pengiriman ijin dari tanggal';
$string['feedback'] = 'Umpan balik';
$string['feedbackavailablehtml'] = '{$a->username} telah mengirim beberapa umpan balik pada pengajuan tugas Anda untuk \'<i> {$a->assignment} </i>\' <br /> <br /> Anda dapat melihatnya ditambahkan ke <a href = "{$a->url}"> pengajuan tugas </a>.';
$string['feedbackavailablesmall'] = '{$a->username} telah memberikan umpan balik untuk tugas {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} telah mengirim beberapa umpan balik tentang pengajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihatnya ditambahkan ke pengajuan tugas Anda: {$a->url}';
$string['feedbackplugin'] = 'Pengaya umpan balik';
$string['feedbackpluginforgradebook'] = 'Pengaya umpan balik yang akan mendorong komentar ke buku nilai';
$string['feedbackpluginforgradebook_help'] = 'Hanya satu pengaya umpan balik tugas yang dapat memasukkan umpan balik ke dalam buku nilai.';
$string['feedbackplugins'] = 'Pengaya umpan balik';
$string['feedbacksettings'] = 'Setelan umpan balik';
$string['feedbacktypes'] = 'Jenis umpan balik';
$string['filesubmissions'] = 'Berkas kiriman';
$string['filter'] = 'Filter';
$string['filtergrantedextension'] = 'Perpanjangan diberikan';
$string['filternone'] = 'Tak ada filter';
$string['filternotsubmitted'] = 'Belum mengirim';
$string['filterrequiregrading'] = 'Membutuhkan penilaian';
$string['filtersubmitted'] = 'Telah terkirim';
$string['fixrescalednullgrades'] = 'Penugasan ini mengandung beberapa nilai yang salah. Anda dapat <a href="{$a->link} "> secara otomatis memperbaiki nilai ini </a>. Ini dapat mempengaruhi total kursus.';
$string['fixrescalednullgradesconfirm'] = 'Anda yakin ingin memperbaiki nilai yang salah? Semua nilai yang terpengaruh akan dihapus. Ini dapat mempengaruhi total kursus.';
$string['fixrescalednullgradesdone'] = 'Nilai diperbaiki.';
$string['gradeabovemaximum'] = 'Nilai harus kurang dari atau sama dengan {$a}.';
$string['gradebelowzero'] = 'Nilai harus lebih besar dari atau sama dengan nol.';
$string['gradecanbechanged'] = 'Nilai bisa diubah';
$string['gradechangessaveddetail'] = 'Perubahan pada nilai dan umpan balik disimpan';
$string['graded'] = 'Dinilai';
$string['gradedby'] = 'Dinilai oleh';
$string['gradedfollowupsubmit'] = 'Dinilai - pengiriman tindak lanjut diterima';
$string['gradedon'] = 'Dinilai pada';
$string['gradelocked'] = 'Nilai ini dikunci atau diganti dalam buku nilai.';
$string['gradeoutof'] = 'Nilai keluar dari {$ a}';
$string['gradeoutofhelp'] = 'Nilai';
$string['gradeoutofhelp_help'] = 'Masukkan nilai ajuan siswa di sini. Anda bisa memasukkan desimal.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} telah memperbarui pengajuan tugas mereka untuk <i> \'{$a->assignment}\' pada {$a->timeupdated} </i> <br /> <br /> <a href = "{$a->url}"> tersedia di situs web </a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} telah memperbarui pengajuan mereka untuk penugasan {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} telah memperbarui pengajuan tugas mereka untuk \'{$a->assignment}\' di {$a->timeupdated} Tersedia di sini: {$a->url}';
$string['gradestudent'] = 'Nilai siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nilai {$a}';
$string['grading'] = 'Penilaian';
$string['gradingchangessaved'] = 'Nilai telah tersimpan';
$string['gradingduedate'] = 'Ingatkan saya untuk menilai';
$string['gradingduedate_help'] = 'Tanggal yang diharapkan bahwa penilaian ajuan harus diselesaikan. Tanggal ini digunakan untuk memprioritaskan pemberitahuan dasbor untuk pengajar.';
$string['gradingdueduedatevalidation'] = 'Ingatkan saya untuk menilai menurut tanggal tidak boleh lebih awal dari batas waktu.';
$string['gradingduefromdatevalidation'] = 'Ingatkan saya untuk menilai menurut tanggal tidak boleh lebih awal dari tanggal yang diizinkan untuk pengajuan.';
$string['gradingmethodpreview'] = 'Kriteria penilaian';
$string['gradingoptions'] = 'Opsi';
$string['gradingstatus'] = 'Status penilaian';
$string['gradingstudent'] = 'Menilai siswa';
$string['gradingsummary'] = 'Ringkasan penilaian';
$string['grantextension'] = 'Perpanjangan';
$string['grantextensionforusers'] = 'Berikan perpanjangan untuk {$a} siswa';
$string['groupoverrides'] = 'Penyampingan grup';
$string['groupoverridesdeleted'] = 'Penyampingan grup dihapus';
$string['groupsnone'] = 'Tidak ada grup pada kursus ini';
$string['groupsubmissionsettings'] = 'Pengaturan pengiriman grup';
$string['hiddenuser'] = 'Peserta';
$string['hideshow'] = 'Sembunyikan/Tampilkan';
$string['indicator:cognitivedepth'] = 'Penugasan kognitif';
$string['indicator:cognitivedepth_help'] = 'Indikator ini didasarkan pada kedalaman kognitif yang dicapai oleh siswa dalam aktivitas Penugasan.';
$string['indicator:socialbreadth'] = 'Penugasan sosial';
$string['indicator:socialbreadth_help'] = 'Indikator ini didasarkan pada luas sosial yang dicapai oleh siswa dalam aktivitas Penugasan.';
$string['instructionfiles'] = 'Berkas instruksi';
$string['introattachments'] = 'Berkas tambahan';
$string['introattachments_help'] = 'Berkas tambahan untuk digunakan dalam tugas, seperti template jawaban, dapat ditambahkan. Tautan unduhan untuk berkas kemudian akan ditampilkan pada halaman tugas di bawah deskripsi.';
$string['invalidfloatforgrade'] = 'Nilai yang diberikan tidak dapat dipahami: {$a}';
$string['invalidgradeforscale'] = 'Nilai yang diberikan tidak valid untuk skala saat ini';
$string['invalidoverrideid'] = 'ID penyampingan tidak valid';
$string['lastmodifiedgrade'] = 'Terakhir diubah (nilai)';
$string['lastmodifiedsubmission'] = 'Terakhir diubah (ajuan)';
$string['latesubmissions'] = 'Pengumpulan terlambat';
$string['latesubmissionsaccepted'] = 'Diizinkan sampai {$a}';
$string['loading'] = 'Memuat...';
$string['locksubmissionforstudent'] = 'Cegah pengajuan lagi untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Kunci pengajuan';
$string['manageassignfeedbackplugins'] = 'Kelola pengaya umpan balik tugas';
$string['manageassignsubmissionplugins'] = 'Kelola pengaya pengiriman tugas';
$string['marker'] = 'Nilai';
$string['markerfilter'] = 'Filter nilai';
$string['markerfilternomarker'] = 'TIdak ada nilai';
$string['markingallocation'] = 'Gunakan alokasi penilaian';
$string['markingallocation_help'] = 'Jika diaktifkan bersama dengan alur kerja penilaian, nilai dapat dialokasikan untuk siswa tertentu.';
$string['markingworkflow'] = 'Gunakan alur kerja penilaian';
$string['markingworkflow_help'] = 'Jika diaktifkan, nilai akan melalui serangkaian tahapan alur kerja sebelum dirilis ke siswa. Hal ini memungkinkan beberapa putaran pemberian nilai dan memungkinkan nilai dirilis ke semua siswa pada waktu yang sama.';
$string['markingworkflowstate'] = 'Menandai status alur kerja';
$string['markingworkflowstate_help'] = 'Status alur kerja yang memungkinkan mungkin termasuk (tergantung pada izin Anda): * Tidak dinilai - penilaian belum dimulai * Dalam penilaian - penilaian telah dimulai tetapi belum selesai * Penilaian selesai - penilaian telah selesai tetapi mungkin perlu kembali untuk diperiksa / koreksi * Dalam peninjauan - penilaian sekarang ada pada pengajar yang bertanggung jawab untuk pemeriksaan kualitas * Siap dirilis - pengajar yang bertanggung jawab puas dengan penilaian tetapi mungkin menunggu sebelum memberi siswa akses ke penilaian
* Dirilis - siswa dapat mengakses nilai / umpan balik';
$string['markingworkflowstateinmarking'] = 'Sedang menandai';
$string['markingworkflowstateinreview'] = 'Sedang ditinjau';
$string['markingworkflowstatenotmarked'] = 'Tak ditandai';
$string['markingworkflowstatereadyforrelease'] = 'Siap dirilis';
$string['markingworkflowstatereadyforreview'] = 'Penandaan selesai';
$string['markingworkflowstatereleased'] = 'Dirilis';
$string['maxattempts'] = 'Upaya maksimum';
$string['maxattempts_help'] = 'Jumlah upaya pengajuan maksimum yang dapat dilakukan oleh seorang siswa. Setelah jumlah ini tercapai, ajuan tidak dapat dibuka kembali.';
$string['maxgrade'] = 'Nilai maksimum';
$string['maxperpage'] = 'Tugas maksimum per halaman';
$string['maxperpage_help'] = 'Jumlah tugas maksimum yang dapat ditampilkan oleh siswa kelas di halaman penilaian tugas. Berguna untuk mencegah timeout pada kursus dengan pendaftaran sangat besar.';
$string['messageprovider:assign_notification'] = 'Pemberitahuan penugasan';
$string['modulename'] = 'Penugasan';
$string['modulename_help'] = 'Modul aktivitas penugasan memungkinkan pengajar untuk mengkomunikasikan tugas, mengumpulkan pekerjaan dan memberikan nilai dan umpan balik. Siswa dapat mengirimkan konten digital apa pun (berkas), seperti dokumen, spreadsheet, gambar, atau klip audio dan video. Sebagai alternatif, atau sebagai tambahan, penugasan mungkin mengharuskan siswa mengetik teks langsung ke dalam editor teks. Modul ini juga dapat sebagai sarana penilaian siswa yang dikerjakan tanpa menggunakan komputer, seperti tugas: kerajinan, menggambar atau tugas praktik lainnya yang tidak memerlukan berkas digital. Siswa dapat mengirimkan pekerjaan secara individu atau sebagai anggota grup. Saat meninjau tugas, pengajar dapat meninggalkan komentar umpan balik dan mengunggah berkas, seperti kiriman siswa yang ditandai, dokumen dengan komentar atau masukan audio lisan. Tugas dapat dinilai menggunakan skala numerik atau kustom atau metode penilaian tingkat lanjut seperti rubrik. Nilai akhir dicatat dalam buku nilai.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Tugas';
$string['moreusers'] = '{$a} lagi...';
$string['multipleteams'] = 'Anggota lebih dari satu grup';
$string['multipleteams_desc'] = 'Tugas ini memerlukan pengumpulan dalam group. Anda anggota lebih dari satu grup. Untuk dapat mengirimkan, anda harus hanya dalam satu grup. Hubungi guru Anda untuk mengubah keanggotaan grup anda.';
$string['multipleteamsgrader'] = 'Anggota lebih dari satu grup, jadi tidak dapat mengajukan.';
$string['mysubmission'] = 'Ajuanku:';
$string['newsubmissions'] = 'Penugasan terkirim';
$string['noattempt'] = 'Tidak ada upaya';
$string['noclose'] = 'Tidak ada tanggal tutup';
$string['nofiles'] = 'Tidak ada berkas.';
$string['nofilters'] = 'Tidak ada filter';
$string['nograde'] = 'Tidak ada nilai.';
$string['nolatesubmissions'] = 'Tidak diizinkan terlambat mengajukan.';
$string['nomoresubmissionsaccepted'] = 'Hanya diizinkan untuk peserta yang telah diberikan perpanjangan';
$string['none'] = 'Tidak ada';
$string['noonlinesubmissions'] = 'Tugas ini tidak mengharuskan Anda untuk mengumpulkan secara daring.';
$string['noopen'] = 'Tidak ada tanggal buka';
$string['nooverridedata'] = 'Anda harus mengganti setidaknya satu dari setelan penugasan.';
$string['nosavebutnext'] = 'Selanjutnya';
$string['nosubmission'] = 'Tidak ada yang harus dikumpulkan dalam penugasan ini.';
$string['nosubmissionsacceptedafter'] = 'Tidak ada pengajuan yang diterima setelahnya';
$string['noteam'] = 'Bukan anggota grup mana pun';
$string['noteam_desc'] = 'Tugas ini membutuhkan pengajuan dalam kelompok. Anda bukan anggota grup mana pun, jadi Anda tidak dapat membuat kiriman. Silakan hubungi guru Anda untuk ditambahkan ke grup.';
$string['noteamgrader'] = 'Bukan anggota grup mana pun, jadi tidak dapat mengajukannya.';
$string['notgraded'] = 'Tidak dinilai';
$string['notgradedyet'] = 'Belum dinilai';
$string['notifications'] = 'Notifikasi';
$string['notsubmittedyet'] = 'Belum diajukan';
$string['nousers'] = 'Tidak ada pengguna';
$string['nousersselected'] = 'Belum ada pengguna yang dipilih';
$string['numberofdraftsubmissions'] = 'Draf';
$string['numberofparticipants'] = 'Anggota';
$string['numberofsubmissionsneedgrading'] = 'Perlu dinilai';
$string['numberofsubmittedassignments'] = 'Dikumpulkan';
$string['numberofteams'] = 'Grup';
$string['offline'] = 'Tidak perlu pengajuan daring';
$string['open'] = 'Buka';
$string['outlinegrade'] = 'Nilai: {$a}';
$string['outof'] = '{$a->current} dari {$a->total}';
$string['overdue'] = '<font color="red">Tugas sudah lewat batas waktu: {$a}</font>';
$string['override'] = 'Penyampingan';
$string['overridedeletegroupsure'] = 'Anda yakin ingin menghapus penyampingan untuk grup {$a}?';
$string['overridedeleteusersure'] = 'Anda yakin ingin menghapus penyampingan untuk pengguna {$a}?';
$string['overridegroup'] = 'Penyampingan grup';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Penyampingan';
$string['overrideuser'] = 'Penyampingan pengguna';
$string['overrideusereventname'] = '{$a->assign} - Penyampingan';
$string['page-mod-assign-view'] = 'Modul utama penugasan dan halaman pengajuan.';
$string['page-mod-assign-x'] = 'Setiap halaman modul penugasan';
$string['paramtimeremaining'] = '{$a} tersisa';
$string['participant'] = 'Peserta';
$string['pluginadministration'] = 'Administrasi penugasan';
$string['pluginname'] = 'Tugas';
$string['preventsubmissionnotingroup'] = 'Wajibkan grup membuat pengajuan.';
$string['preventsubmissionnotingroup_help'] = 'Jika diaktifkan, pengguna yang bukan anggota grup tidak akan dapat membuat pengajuan.';
$string['preventsubmissions'] = 'Cegah pengguna untuk mengirim lagi ke penugasan ini.';
$string['preventsubmissionsshort'] = 'Mencegah perubahan pengajuan';
$string['previous'] = 'Sebelumnya';
$string['privacy:attemptpath'] = 'upaya {$a}';
$string['privacy:gradepath'] = 'nilai';
$string['privacy:metadata:assigndownloadasfolders'] = 'Preferensi pengguna tentang apakah beberapa ajuan berkas harus diunduh ke dalam folder';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'Data umpan balik untuk penugasan.';
$string['privacy:metadata:assignfilter'] = 'Opsi filter seperti \'Diajukan\', \'Tidak diajukan\', \'Memerlukan penilaian\', dan \'Perpanjangan yang diberikan\'';
$string['privacy:metadata:assigngrades'] = 'Menyimpan nilai pengguna untuk penugasan';
$string['privacy:metadata:assignmarkerfilter'] = 'Filter ringkasan tugas berdasarkan penanda yang ditetapkan.';
$string['privacy:metadata:assignmentid'] = 'ID Penugasan';
$string['privacy:metadata:assignmessageexplanation'] = 'Pesan dikirim ke siswa melalui sistem perpesanan.';
$string['privacy:metadata:assignoverrides'] = 'Menyimpan informasi penyampingan untuk penugasan';
$string['privacy:metadata:assignperpage'] = 'Jumlah tugas yang ditampilkan per halaman.';
$string['privacy:metadata:assignquickgrading'] = 'Preferensi apakah penilaian cepat digunakan atau tidak.';
$string['privacy:metadata:assignsubmissiondetail'] = 'Menyimpan informasi pengajuan pengguna';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'Data pengiriman untuk penugasan.';
$string['privacy:metadata:assignuserflags'] = 'Menyimpan data meta pengguna seperti perpanjangan tanggal';
$string['privacy:metadata:assignworkflowfilter'] = 'Filter menurut tahapan alur kerja yang berbeda.';
$string['privacy:metadata:grade'] = 'Nilai numerik untuk pengajuan tugas ini. Dapat ditentukan dengan skala/format tingkat lanjut, dll, tetapi akan selalu diubah kembali ke angka floating point.';
$string['privacy:metadata:grader'] = 'ID pengguna penilai.';
$string['privacy:metadata:groupid'] = 'ID Grup tempat pengguna menjadi anggotanya.';
$string['privacy:metadata:latest'] = 'Sangat menyederhanakan kueri yang ingin mengetahui informasi hanya tentang upaya terbaru.';
$string['privacy:metadata:mailed'] = 'Apakah pengguna ini sudah dikirimi surel?';
$string['privacy:metadata:timecreated'] = 'Waktu dibuat';
$string['privacy:metadata:userid'] = 'ID pengguna';
$string['privacy:studentpath'] = 'Ajuan siswa';
$string['privacy:submissionpath'] = 'pengajuan';
$string['quickgrading'] = 'Penilaian cepat';
$string['quickgrading_help'] = 'Penilaian memungkinkan Anda untuk menetapkan nilai (dan hasil) langsung di tabel pengajuan. Penilaian cepat tidak kompatibel dengan penilaian khusus dan tidak dianjurkan bila ada beberapa  penilaian khusus.';
$string['quickgradingchangessaved'] = 'Nilai telah tersimpan';
$string['quickgradingresult'] = 'Penilaian cepat';
$string['recordid'] = 'Tanda pengenal';
$string['removeallgroupoverrides'] = 'Hapus semua penyampingan grup';
$string['removealluseroverrides'] = 'Hapus semua penyampingan pengguna';
$string['requireallteammemberssubmit'] = 'Wajibkan semua anggota grup mengajukannnya';
$string['requireallteammemberssubmit_help'] = 'Jika diaktifkan, semua anggota grup siswa harus mengklik tombol kirim untuk tugas ini sebelum pengiriman grup akan dianggap sebagai dikirim. Jika dinonaktifkan, pengajuan grup akan dianggap diajukan segera setelah anggota grup siswa mengklik tombol ajukan.';
$string['requiresubmissionstatement'] = 'Siswa harus menyetujui pernyataan pengajuan';
$string['requiresubmissionstatement_help'] = 'Siswa harus menyetujui pernyataan pengajuan untuk semua ajuan pada penugasan ini.';
$string['revealidentities'] = 'Tunjukkan identitas siswa';
$string['revealidentitiesconfirm'] = 'Yakin ingin mengungkapkan identitas siswa untuk tugas ini? Operasi ini tidak dapat dibatalkan. Setelah identitas siswa terungkap, nilai akan dirilis ke buku nilai.';
$string['reverttodefaults'] = 'Kembalikan ke penugasan bawaan';
$string['reverttodraft'] = 'Kembalikan ajuan ke status draf.';
$string['reverttodraftforstudent'] = 'Kembalikan ajuan ke draf untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Kembalikan ajuan ke draf';
$string['reviewed'] = 'Ditinjau';
$string['save'] = 'Simpan';
$string['saveallquickgradingchanges'] = 'Simpan semua penilaian cepat';
$string['saveandcontinue'] = 'Simpan dan lanjutkan';
$string['savechanges'] = 'Simpan perubahan';
$string['savegradingresult'] = 'Nilai';
$string['savenext'] = 'Simpan dan perlihatkan selanjutnya';
$string['saveoverrideandstay'] = 'Simpan dan masukkan penyampingan lain';
$string['savingchanges'] = 'Simpan perubahan...';
$string['scale'] = 'Skala';
$string['search:activity'] = 'Penugasan - informasi aktivitas';
$string['selectedusers'] = 'Pengguna terpilih';
$string['selectlink'] = 'Pilih...';
$string['selectuser'] = 'Pilih {$a}';
$string['sendlatenotifications'] = 'Beri tahu pemberi nilai tentang pengajuan yang terlambat';
$string['sendlatenotifications_help'] = 'Jika diaktifkan, pemberi nilai (biasanya pengajar) menerima pesan setiap kali siswa terlambat mengirimkan tugas. Metode pesan dapat dikonfigurasi.';
$string['sendnotifications'] = 'Beri tahu pemberi nilai tentang pengiriman';
$string['sendnotifications_help'] = 'Jika diaktifkan, pemberi nilai (biasanya pengajar) menerima pesan setiap kali siswa mengirimkan tugas, lebih awal, tepat waktu, dan terlambat. Metode pesan dapat dikonfigurasi.';
$string['sendstudentnotifications'] = 'Beri tahu siswa';
$string['sendstudentnotificationsdefault'] = 'Setelan bawaan untuk "Kabari siswa"';
$string['sendstudentnotificationsdefault_help'] = 'Setel nilai default untuk kotak centang "Beri tahu siswa" di formulir penilaian.';
$string['sendsubmissionreceipts'] = 'Kirimkan tanda terima penyerahan kepada siswa';
$string['sendsubmissionreceipts_help'] = 'Sakelar ini memungkinkan tanda terima pengiriman untuk siswa. Siswa akan menerima pemberitahuan setiap kali mereka berhasil mengirimkan tugas.';
$string['setmarkerallocationforlog'] = 'Tetapkan alokasi penilaian: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Atur penanda yang dialokasikan';
$string['setmarkingworkflowstate'] = 'Setel status alur kerja penandaan';
$string['setmarkingworkflowstateforlog'] = 'Atur penilaian status alur kerja : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Pengaturan tugas';
$string['showrecentsubmissions'] = 'Tunjukkan kiriman terbaru';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Menandai status alur kerja harus \'Dirilis\' untuk memberi tahu siswa.';
$string['submission'] = 'Pengumpulan';
$string['submissioncopiedhtml'] = '<p>Anda telah berhasil membuat salinan pengajuan tugas untuk \'<i>{$a->assignment}</i>\'.</p> <p>Anda dapat melihat status <a href="{$a->url}">pengajuan tugas</a> Anda.</p>';
$string['submissioncopiedsmall'] = 'Anda telah menyalin kiriman tugas Anda sebelumnya untuk {$a-> assignment}';
$string['submissioncopiedtext'] = 'Anda telah berhasil membuat salinan pengajuan tugas untuk \'{$a->assignment}\' Anda dapat melihat status pengajuan tugas Anda: {$a->url}';
$string['submissiondrafts'] = 'Wajibkan siswa untuk mengklik tombol kirim';
$string['submissiondrafts_help'] = 'Jika diaktifkan, siswa harus mengklik tombol Ajukan untuk menyatakan pengajuan mereka sebagai final. Ini memungkinkan siswa untuk menyimpan versi draf pengajuan pada sistem. Jika setelan ini diubah dari "Tidak" menjadi "Ya" setelah siswa telah mengajukan penugasan tersebut akan dianggap sebagai final.';
$string['submissioneditable'] = 'Siswa dapat mengedit pengumpulan ini';
$string['submissionempty'] = 'Tidak ada yang dikirimkan';
$string['submissionlog'] = 'Siswa: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'Anda sudah memiliki data pengiriman. Silakan tinggalkan halaman ini dan coba lagi.';
$string['submissionmodifiedgroup'] = 'Kiriman telah diubah oleh orang lain. Silakan tinggalkan halaman ini dan coba lagi.';
$string['submissionnotcopiedinvalidstatus'] = 'Kiriman tidak disalin karena telah diedit sejak dibuka kembali.';
$string['submissionnoteditable'] = 'Siswa tidak dapat mengedit pengumpulan ini';
$string['submissionnotready'] = 'Tugas ini belum siap untuk dikirim:';
$string['submissionplugins'] = 'Pengaya pengajuan tugas';
$string['submissionreceipthtml'] = '<p>Anda berhasil mengajukan tugas untuk \'<i>{$a->assignment}</i>\'.</p> <p>Anda dapat melihat status  <a href="{$a->url}">Ajuan Tugas</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Pengajuan tugas untuk  \'<i>{$a->assignment}</i>\' telah tersampaikan.<br /><br /> Anda dapat melihat status <a href="{$a->url}">ajuan tugas</a>.';
$string['submissionreceiptothersmall'] = 'Pengiriman tugas Anda untuk {$a-> assignment} telah dikirimkan.';
$string['submissionreceiptothertext'] = 'Pengajuan tugas untuk \'{$a->assignment}\' telah tersampaikan. Anda dapat melihat status pengajuan tugas Anda: {$a->url}';
$string['submissionreceipts'] = 'Kirim tanda terima pengiriman';
$string['submissionreceiptsmall'] = 'Anda telah mengirimkan kiriman tugas Anda untuk {$a-> assignment}';
$string['submissionreceipttext'] = 'Ajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihat status ajuan tugas: {$a->url}';
$string['submissionsclosed'] = 'Pengiriman ditutup';
$string['submissionsettings'] = 'Pengaturan pengiriman';
$string['submissionslocked'] = 'Penugasan ini tidak menerima pengumpulan';
$string['submissionslockedshort'] = 'Perubahan pengiriman tidak diperbolehkan';
$string['submissionsnotgraded'] = 'Kiriman tidak dinilai: {$a}';
$string['submissionstatement'] = 'Pernyataan penyerahan';
$string['submissionstatementacceptedlog'] = 'Pernyataan pengiriman diterima oleh pengguna {$a}';
$string['submissionstatus'] = 'Status pengumpulan';
$string['submissionstatus_'] = 'Tidak ada pengumpulan';
$string['submissionstatus_draft'] = 'Draf (belum dikumpulkan)';
$string['submissionstatus_marked'] = 'Dinilai';
$string['submissionstatus_new'] = 'Tidak ada pengumpulan';
$string['submissionstatus_reopened'] = 'Dibuka kembali';
$string['submissionstatus_submitted'] = 'Dikumpulan untuk dinilai';
$string['submissionstatusheading'] = 'Status pengumpulan';
$string['submissionsummary'] = '{$a->status}. Terakhir diubah pada {$a-> timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Jenis pengiriman';
$string['submitaction'] = 'Kirimkan';
$string['submitassignment'] = 'Kumpulkan tugas';
$string['submitassignment_help'] = 'Sekali tugas ini dikumpulkan anda tidak akan dapat melakukan perubahan lagi.';
$string['submitforgrading'] = 'Kirim untuk penilaian';
$string['submitted'] = 'Dikirim';
$string['submittedearly'] = 'Penugasan dikumpulkan {$a} awal';
$string['submittedlate'] = 'Penugasan dikumpulkan {$a} terlambat';
$string['submittedlateshort'] = 'terlambat {$a}';
$string['subplugintype_assignfeedback'] = 'Plugin umpan balik';
$string['subplugintype_assignfeedback_plural'] = 'Plugin umpan balik';
$string['subplugintype_assignsubmission'] = 'Plugin pengiriman';
$string['subplugintype_assignsubmission_plural'] = 'Plugin pengiriman';
$string['teamname'] = 'Tim: {$a}';
$string['teamsubmission'] = 'Siswa mengirimkan dalam kelompok';
$string['teamsubmission_help'] = 'Jika diaktifkan, siswa akan dibagi menjadi kelompok berdasarkan kumpulan grup bawaan atau pengelompokan khusus. Pengajuan grup akan dibagikan di antara anggota grup dan semua anggota grup akan melihat setiap perubahan lainnya pada pengajuan.';
$string['teamsubmissiongroupingid'] = 'Pengelompokan untuk kelompok siswa';
$string['teamsubmissiongroupingid_help'] = 'Ini adalah pengelompokan yang akan digunakan tugas untuk menemukan grup untuk kelompok siswa. Jika tidak disetel, kumpulan grup bawaan akan digunakan.';
$string['textinstructions'] = 'Instruksi penugasan';
$string['timemodified'] = 'Pemutahiran terakhir';
$string['timeremaining'] = 'Waktu tersisa';
$string['timeremainingcolon'] = 'Waktu tersisa: {$a}';
$string['togglezoom'] = 'Memperbesar / memperkecil wilayah';
$string['ungroupedusers'] = 'Pengaturan \'Membutuhkan grup untuk melakukan pengiriman\' diaktifkan dan beberapa pengguna bukan anggota dari grup mana pun, atau anggota lebih dari satu grup, sehingga tidak dapat membuat pengiriman.';
$string['unlimitedattempts'] = 'Tak terbatas';
$string['unlimitedattemptsallowed'] = 'Upaya tak terbatas diperbolehkan.';
$string['unlimitedpages'] = 'Tak terbatas';
$string['unlocksubmissionforstudent'] = 'Izinkan pengajuan untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Buka kunci kiriman';
$string['unsavedchanges'] = 'Perubahan belum disimpan';
$string['unsavedchangesquestion'] = 'Ada perubahan nilai atau masukan yang belum disimpan. Apakah Anda ingin menyimpan perubahan dan melanjutkan?';
$string['updategrade'] = 'Perbarui nilai';
$string['updatetable'] = 'Simpan dan perbarui tabel';
$string['upgradenotimplemented'] = 'Peningkatan tidak diterapkan dalam plugin ({$a-> type} {$a-> subtype})';
$string['userextensiondate'] = 'Perpanjangan diberikan sampai: {$a}';
$string['usergrade'] = 'Nilai pengguna';
$string['useridlistnotcached'] = 'Perubahan nilai TIDAK disimpan, karena tidak mungkin untuk menentukan untuk penyerahan mana mereka.';
$string['useroverrides'] = 'Penggantian pengguna';
$string['useroverridesdeleted'] = 'Penggantian pengguna dihapus';
$string['usersnone'] = 'Tidak ada siswa yang memiliki akses ke tugas ini.';
$string['userswhoneedtosubmit'] = 'Pengguna yang perlu mengumpulkan: {$a}';
$string['validmarkingworkflowstates'] = 'Status alur kerja penilaian yang valid';
$string['viewadifferentattempt'] = 'Lihat percobaan lain';
$string['viewbatchmarkingallocation'] = 'Lihat halaman kumpulan alokasi penilaian massal.';
$string['viewbatchsetmarkingworkflowstate'] = 'Lihat halaman kumpulan status alur kerja penilaian massal.';
$string['viewfeedback'] = 'Lihat umpan balik';
$string['viewfeedbackforuser'] = 'Lihat umpan balik untuk pengguna: {$a}';
$string['viewfull'] = 'Lihat penuh';
$string['viewfullgradingpage'] = 'Buka halaman penilaian lengkap untuk memberikan umpan balik';
$string['viewgradebook'] = 'Lihat buku nilai';
$string['viewgrading'] = 'Lihat semua kiriman';
$string['viewgradingformforstudent'] = 'Lihat halaman penilaian untuk siswa: (id = {$a-> id}, fullname = {$a-> fullname}).';
$string['viewownsubmissionform'] = 'Lihat sendiri halaman tugas pengiriman.';
$string['viewownsubmissionstatus'] = 'Lihat halaman status pengiriman sendiri.';
$string['viewrevealidentitiesconfirm'] = 'Lihat halaman konfirmasi identitas siswa.';
$string['viewsubmission'] = 'Tampilkan pengumpulan';
$string['viewsubmissionforuser'] = 'Lihat kiriman untuk pengguna: {$a}';
$string['viewsubmissiongradingtable'] = 'Lihat tabel penilaian pengiriman.';
$string['viewsummary'] = 'Lihat ringkasan';
$string['workflowfilter'] = 'Filter Alur Kerja';
$string['xofy'] = '{$a->x} dari {$a->y}';
